CVE-2002-0242

2002-05-29T04:00:00
ID CVE-2002-0242
Type cve
Reporter cve@mitre.org
Modified 2016-10-18T02:17:00

Description

Cross-site scripting vulnerability in Internet Explorer 6 earlier allows remote attackers to execute arbitrary script via an Extended HTML Form, whose output from the remote server is not properly cleansed.